name: Datetime
type: module
description: Defines datetime form elements and a datetime field type.
package: Field types
# version: VERSION
# core: 8.x
dependencies:
  - field

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
